#aa_header {
	background:url("bg/bg-header-title.png") repeat-y 0px center;
}
#aa_header .aa_nav {
	background:url("bg/bg-header-nav.png") repeat-y left top;
}
#aa_main, #aa_sidebar, #aa_footer {
	background:url("bg/bg-black-25.png");
/*	background:rgb(0,0,0);
	background:rgba(0,0,0,0.25);*/
}
#aa_main .aa_section, #aa_footer .content, #aa_sidebar li, #aa_main .aa_site_search a.adv_search, #aa_sidebar .sidebar-section, #MarketGid4418 /*, #aa_sidebar form.aa_site_search*/ {
	background-color: rgba(255, 255, 255, 0.01); /* Put this so browser will know background is supposed to be white and will show approrpiate color for highlighting selected text */
	background-image: url("bg/bg-white-90.png");
}
#aa_main .aa_ad-728x15 {
	background:url("bg/bg-728x15.png") repeat-y center top;
}
#aa_main table.grid tr.odd td {

}
#aa_main table.grid tr.even td {
	background:transparent url("bg/bg-white-25.png");
}
#aa_main table.aa_section_grid tr:hover {
	background:transparent url("bg/bg-faf6e3-50.png");
}

/* Gallery */
td.galleryImg, td.galleryTxt {
	background:transparent url('bg/bg-black-10.png');
}
a:link:hover.galleryImg, a:visited:hover.galleryImg, a:link:hover.galleryTxt, a:visited:hover.galleryTxt {
	background:transparent url('bg/bg-white-50.png');
}

/* Forum */
#page-body, #aa_forum_header, #forum-footer {
	background:transparent url("bg/bg-white-90.png");
}
.bg1 {
	background:transparent url("bg/bg-eeeeee-75.png");
}
.bg2, .panel {
	background:transparent url("bg/bg-f6f6f6-75.png");
}
.navbar {
	background:transparent;
}